Subject: Gambling.com Directory Update

From: [email-masked]
Date: Wed, 14 Apr 1999 03:50:28 -0400

Dear Administrator
HC-Gammon,
			
	You are receiving this brief message because your Website is listed in the Gambling.com Directory.
========================================================================

Welcome to the many new websites which have been listed since the previous update.
Gambling.com lists all sites that are associated with gambling or that might be of interest to our visitors as a source of opinions or information, such as sports sites. All listings are free of charge.

1) There are now over 9,500 links to Websites.
Daily Visitors now exceed 7,000. 

2) We monitor the information and try to keep the details updated. 
Please tell us if you make changes such as a new URL:
mailto:[email-masked],[email-masked]?subject=DirectoryChange

3) To make your listing more prominent we suggest you consider upgrading to a Priority Listing.
You can see some examples at: http://www.gambling.com/directory/index.cfm?action=directoryRoot&parent=5622
For more information please e-mail:
mailto:[email-masked],[email-masked]?subject=PriorityListing

4) We apologize for not yet responding in detail to those who replied to our last update in which we asked to hear from websites with material suitable for content on Gambling.com such as games, contests etc. We will deal with these shortly.

5) For those interested in learning more about the industry we recommend attending:

THE GAMING ONLINE SUMMIT '99
This is a MUST for any website executive.
May 17-19 Chicago or June 14-16 London, England.
Cost: $1,395. Discount if you mention Gambling.com: $100

Top class speakers on all aspects of Internet Gaming.
I will be speaking. It would be great to met with you at the conference.

For more information:
mailto: [email-masked]?subject=GamingOnlineSummit
Or phone:  +1 (212) 869-7231, ext. 62
Website for program and registration
http://worldrg.com

6) I always welcome feedback and suggestions. Please e-mail me:
mailto:[email-masked]?subject=DirectoryFeedback

7) Upcoming Features on Gambling.com:
LudoGames (Fun games activities for our visitors)
GamblingCommunity (A discussion forum)
LudoBingo and other games in alliances with other websites.

8) TOP SITES
Each month Gambling.com Guests vote for the sites they think are best.
We intend increasing the number of categories on which they can vote (such as Best Casino, Best SportsBook, Best Sports Site, Best Graphics etc). 

You can view the results for the past 5 polls at:
http://www.gambling.com/topsites/index.cfm

I look forward to hearing if Gambling.com can be of any more assistance to you.

Graeme Levin
Gambling.com
http://www.gambling.com